table,tr,th,td {
	text-align: left;
}

A:active, A:link, A:visited {
	color:#8ab801;
	text-decoration: none;
	font-weight: bold;
}	

A:hover {
	color:#8ab801;
	text-decoration: underline;
	font-weight: bold;
}	

a.orangelink, a.orangelink:visited, a.orangelink:active
{
	text-decoration: none;
	font-weight: bold;
	color: #da7113; 
}

a.orangelink:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: #da7113; 
}

.required, .required_no {
	padding:0px 10px;
	width:1%;
	white-space:nowrap !important;
}

.required {
	font-weight: bold;
}

.required_2, .required_no_2 {
	text-align: left;
	white-space:nowrap !important;
	width:200px;
}

.textbox {
	width: 200px;
}

.required_2 {
	color: #da7113;
}

element.style, input {
	white-space:nowrap;
}

.required_2 input {
	background-color:#ffffa0;
}

th.tmplTable {
	background-color:#c7ced6;
	color:#000000;
	white-space:nowrap;
}
th.tmplTable:first-child { text-align:left; }

.swr__table {
	width:100%;
	border-spacing:0;
	padding:1px;
}

.swr__infobox {
	width:100%;
	border-spacing:0;
	border: 1px solid #aaaaaa;
}

td.swr__infobox {
	padding:10px;
	text-align:left;
	background-color:#ece4bb;
}

.swr__head {
	font-weight: bold;
	text-indent:5px;
	background-color: #c7ced6;
}
.swr__label {
	font-weight: bold;
	text-align: right;
	padding:0px 10px;
	width:1%;
	white-space:nowrap;
}
.swr__tax_description {
	font-weight: bold;
	text-align: right;
	padding:0px 10px;
}
.swr__numdata {
	text-align: right;
}
.swr__totdata {
	text-align: right;
	font-weight:bold;
}
.swr__data {
	text-align: left;
}

.textbox {
	font-size: 11px;
	width: 200px;
}

td.phone_cell {
	white-space: nowrap;
	padding-bottom: 10px;
}

tr.swr_upsell {
	background-color:#ece4bb;
}

td.swr_upsell {
	text-align:left;
}

td table.swr_upsell {
	padding: 3px;
	margin: 0px;
	width: 100px;
	text-align:left;
}

td.swr_upsellimage {
	text-align: left;
	width: 33px;
}

td.swr_upselltext {
	text-align: left;
}

td.swr_upselllink {
	text-align: right;
	width: 1%;
}

td.swreg_go_green_cell {
 height: 14px; 
 padding: 4px 0px 4px 28px; 
 background-image: url(//swreg.img.digitalriver.com/www/images/swreg_go_green_small_dark.gif);  
 background-repeat: no-repeat; 
 background-color: #9cde6d;
}
a.swreg_go_green_cell {
 color: #0c4f00;
}

input[disabled], select[disabled] {
 background-color:#dddda0;
}

.swreg_bypasssummary {
 width: 99%;
 text-align: left;
 margin-left:auto;
 margin-right: auto;
}

#d_country {
 width:165px;
}

#country {
 width:165px;
}
